Bug 1555763 - ghasher: FTBFS in F28
Summary: ghasher: FTBFS in F28
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghasher   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:37 UTC by Fedora Release Engineering
Modified: 2018-10-25 04:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-10-25 04:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (4.90 KB, text/plain)
2018-05-28 17:05 UTC, Fedora Release Engineering
no flags Details
root.log (89.39 KB, text/plain)
2018-05-28 17:05 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2018-05-28 17:05 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:37:56 UTC
Your package ghasher failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24790053

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 17:05:11 UTC
Created attachment 1443660 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 17:05:20 UTC
Created attachment 1443661 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 17:05:24 UTC
Created attachment 1443662 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:16:49 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:21:15 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs


Note You need to log in before you can comment on or make changes to this bug.